Google Chrome 84 - NET:ERR SSL OBSOLETE VERSION - how to solve


Материал из Wiki - Iphoster - the best ever hosting and support. 2005 - 2020

(Различия между версиями)
Перейти к: навигация, поиск
(Новая страница: «=== Google Chrome 84 - NET:ERR SSL OBSOLETE VERSION - how to solve === Error in the Google Chrome browser console starting from version 84: Error in connection…»)

Версия 23:05, 27 июля 2020

Google Chrome 84 - NET:ERR SSL OBSOLETE VERSION - how to solve

Error in the Google Chrome browser console starting from version 84:

Error in connection establishment: net::ERR_SSL_OBSOLETE_VERSION


The issue is coming with chrome version 84 which was just release in july 2020, Google chrome Deprecate TLS 1.0 and TLS 1.1 so for the sites which are using these TSL version you will face this error NET:ERR_SSL_OBSOLETE_VERSION

To bypass this problem open chrome and paste

"chrome://flags/#legacy-tls-enforced" 

then choose disable option and you will have to relaunch the chrome again and you should be all set


NET-ERR SSL OBSOLETE VERSION google chrome 84.png

Индекс цитирования